Subject: [netatalk-admins] CD-ROM sharing?

From: Jaime Kikpole <[email-masked]>
Date: Mon, 6 Dec 1999 07:31:26 -0500 (EST)

Recently a librarian in my school district showed me a program that she
wanted to offer to the students.  The license of the program said that sharing
it out over a LAN was OK, even if only one license was purchased.  My first
thought was that this was great, but we don't yet have a CD-ROM tower.  Is it
somehow possible to use afpd as an application server in this situation?

							Thanks in advance,
							Jaime Kikpole

--
Network Administrator
Cairo-Durham Central School District